import {
  request
} from '../_utils/request';

/** 待支付取消订单 */
export function waitPayCancelOrder(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `OrderApi/waitPayCancelOrder`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}